/** Shopify CDN: Minification failed

Line 22:0 Unexpected "{"

**/
@font-face {
  font-family: 'HankenGrotesk';
  src: url('/cdn/shop/files/HankenGrotesk-Regular.ttf?v=1762937166') format('ttf'),
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bevietnam';
  src: url('/cdn/shop/files/BeVietnamPro-Regular.ttf?v=1762937327') format('ttf'),
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

h1, h2, h3, h4, h5, h6, .hd1, .hd2, .hd3,
{
  font-family: 'Hanken Grotesk', sans-serif !important;
}


/* Ensure all section headings use Hanken Grotesk */
.heading, .subheading, .hero-content .heading, .hero-content .subheading {
  font-family: 'Hanken Grotesk', sans-serif !important;
}


p, span, div,
ul, ol, li,
a, button,
input, select, option,
label, legend, textarea, small {
font-family: 'BeVietnam', sans-serif !important;
}